Subject: [DMVR] Re: DMVR digest, Vol 1 #172 - 4 msgs

From: carl denise <[email-masked]>
Date: Wed, 29 Dec 2004 15:12:37 -0800 (PST)

Good Luck!!

Denise and I have passed 28 years.  After that many
years, we have celebrated it in different ways, many
times at Solo events.  1999, we both competed at
Mid-Div Solo II Champioship in Topeka.  Results:
Denise, 1st in G-Stock Ladies.  Carl, 5th in G-Stock. 
Later went out for anniversary supper at a BBQ in
95plus degree heat, with other Mid-Div competitors. 
We all had a good time.  (I did take her out for
supper somewhere else, when we got home)

2004 Anniversary, DMVR Solo at Waterloo.

See, two motorsports crazies can have fun, even on
their anniversary.  

Congratulations, 
Carl & Denise Wieman
Owatonna, MN

--- [email-masked] wrote:

> Send DMVR mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web,
> visit
> 	http://www.team.net/mailman/listinfo/dmvr
> or, via email, send a message with subject or body
> 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it
> is more specific
> than "Re: Contents of DMVR digest..."
> 
> 
> Today's Topics:
> 
>    1. Re: An announcement :) (Dan Slater)
>    2. Re: An announcement :) (Will & Kelley
> Huxtable)
>    3. Re: An announcement :) (Chanda Hufford)
>    4. Re: An announcement :) (Dan Slater)
> 
> --__--__--
> 
> Message: 1
> Date: Tue, 28 Dec 2004 15:21:11 -0600 (CST)
> Subject: Re: [DMVR] An announcement :)
> From: "Dan Slater" <[email-masked]>
> To: [email-masked]
> 
> i feel so sorry for andy.  i will be playing
> "another one bites the dust"
> on the way home from work tonight.
> 
> 
> Dan Slater
> Slater Racing
> DMVRSCCA Solo Activities Director
> http://www.slateracing.com
> http://www.dmvrscca.org
> "The truth is - I have a problem. I'm addicted to
> cars. " - Tim Allen as
> Tim Taylor (Home Improvement)
> 
> --__--__--
> 
> Message: 2
> Reply-To: [email-masked]
> From: "Will & Kelley Huxtable"
> <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [DMVR] An announcement :)
> Date: Tue, 28 Dec 2004 17:43:06 -0600
> 
> Hey ... wait a minute ... I almost resemble that
> remark ... :o)
> 
> It was 15 Christmases ago that Will proposed to me
> ... Do you know how
> tough it is to find a clear weekend on a race
> calendar in three divisions?
> It took us until September to find the appropriate
> date!
> 
> Best wishes to Chanda and Andy!
> 
> Kelley Huxtable
> Proud to Call DMVR Home!
> 
> > [Original Message]
> > From: Sam & Greg Scharnberg
> <[email-masked]>
> > To: Chanda Hufford <[email-masked]>
> > Cc: <[email-masked]>
> > Date: 12/28/2004 8:57:47 AM
> > Subject: Re: [DMVR] An announcement :)
> >
> > OhOh.  Every time a member gets married, they seem
> to disappear.  :-)
> >
> > Best wishes for much happiness!
> >
> > Sam and Greg
> > (Just passed 40 years together:-)
> >
> > At 09:52 PM 12/27/2004 -0800, you wrote:
> > >Just thought all of you would like to know that
> Andy
> > >proposed to me on Sunday the 26th :) Since we
> consider
> > >all of you friends, we wanted to share our good
> news
> > >:)
> > >
> > >Chanda
> > _______________________________________________
> > DMVR mailing list
> > [email-masked]
> > http://www.team.net/mailman/listinfo/dmvr
> 
> --__--__--
> 
> Message: 3
> Date: Tue, 28 Dec 2004 19:34:27 -0800 (PST)
> From: Chanda Hufford <[email-masked]>
> Subject: Re: [DMVR] An announcement :)
> To: [email-masked]
> 
> Oh come on, I'm not THAT bad ;)
> 
> Chanda
> 
> --- Dan Slater <[email-masked]>
> wrote:
> 
> > i feel so sorry for andy.  i will be playing
> > "another one bites the dust"
> > on the way home from work tonight.
> > 
> > 
> > Dan Slater
> > Slater Racing
> > DMVRSCCA Solo Activities Director
> > http://www.slateracing.com
> > http://www.dmvrscca.org
> > "The truth is - I have a problem. I'm addicted to
> > cars. " - Tim Allen as
> > Tim Taylor (Home Improvement)
> > _______________________________________________
> > DMVR mailing list
> > [email-masked]
> > http://www.team.net/mailman/listinfo/dmvr
> > 
> 
> 
> =====
> ~*1996 Plymouth ACR Sedan*~
> "Wahoo" / 108,000 Miles / #4 in STSL
> -->2003 Buell Blast<--
> "The Purple Cricket" / 2,300 miles :)
> 
> 
> 		
> __________________________________ 
> Do you Yahoo!? 
> Take Yahoo! Mail with you! Get it on your mobile
> phone. 
> http://mobile.yahoo.com/maildemo 
> 
> --__--__--
> 
> Message: 4
> Date: Wed, 29 Dec 2004 09:55:19 -0600 (CST)
> Subject: Re: [DMVR] An announcement :)
> From: "Dan Slater" <[email-masked]>
> To: "Chanda Hufford" <[email-masked]>
> Cc: [email-masked]
> 
> ya you are OK i guess.  lol  Andy is very lucky to
> have you.  A CHICK that
> can drive.
> 
> Dan Slater
> Slater Racing
> DMVRSCCA Solo Activities Director
> http://www.slateracing.com
> http://www.dmvrscca.org
> "The truth is - I have a problem. I'm addicted to
> cars. " - Tim Allen as
> Tim Taylor (Home Improvement)
> 
> 
> --__--__--
> 
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr
> 
> 
> End of DMVR Digest
> 

__________________________________ 
Do you Yahoo!? 
Jazz up your holiday email with celebrity designs. Learn more. 
http://celebrity.mail.yahoo.com